@import url('https://fonts.googleapis.com/css2?family=Onest:wght@400;700&display=swap');



.text-justify {
    text-align: justify;
    text-justify: inter-word;
}

/* animation slow */
.slow-animation {
    animation-duration: 5s;
}

.website-name {
    font-family: 'Onest', sans-serif !important;

    /* font-size: 1.5rem; */
}

.website-name span:nth-child(1) {
    font-weight: bold !important;
    color: #fff !important;
}

.website-name span:nth-child(2) {
    color: #F6D14E !important;
    padding: 0 1px !important;
    font-weight: bold !important;
}

.website-name span:nth-child(3) {
    font-weight: normal !important;
    color: #fff !important;
}

.navigation li a:hover {
    text-decoration: none !important;
}

.social-style-one a {
    display: flex;
    align-items: center;
    justify-content: center;

}

.border-primary {
    border-color: #F6D14E !important;
}

.border-muted {

    border-color: #6c757d !important;
}

.xsmall {
    font-size: 0.8rem;
}

.text-primary {
    color: #F6D14E !important;
}

.white-space {
    white-space: pre-line !important;
}

.save-percent {
    margin-bottom: 0 !important;
}



/*******************************************************/
/****************** ## Pricing Area *******************/
/*******************************************************/
.pricing-item {
    padding: 10px;
    border-radius: 16px;
    margin-bottom: 30px;
    background: var(--lighter-color);
}

.pricing-item .pricing-header {
    padding: 47px 50px;
    border-radius: 16px;
    background: #131313;
    border: 1px solid var(--border-color);
}

@media only screen and (max-width: 1199px) {
    .pricing-item .pricing-header {
        padding-left: 25px;
        padding-right: 25px;
    }
}

.pricing-item .pricing-header .save-percent {
    margin-bottom: 40px;
    color: rgba(255, 255, 255, 0.35);
}

.pricing-item .pricing-header .save-percent span {
    color: var(--primary-color);
}

.pricing-item .pricing-header .price {
    font-size: 48px;
    font-weight: 500;
    color: var(--primary-color);
    font-family: "DM Sans", sans-serif;
}

@media only screen and (max-width: 1199px) {
    .pricing-item .pricing-header .price {
        font-size: 40px;
    }
}

@media only screen and (max-width: 375px) {
    .pricing-item .pricing-header .price {
        font-size: 35px;
    }
}

.pricing-item .pricing-header .price:before {
    content: '$';
}

.pricing-item .pricing-header .price:after {
    font-size: 16px;
    font-weight: 400;
    color: var(--base-color);
    content: '/per month';
}

.pricing-item .pricing-details {
    padding: 40px 50px;
}

@media only screen and (max-width: 1199px) {
    .pricing-item .pricing-details {
        padding-left: 25px;
        padding-right: 25px;
    }
}

.pricing-item .pricing-details p {
    margin-bottom: 35px;
}

.pricing-item .pricing-details ul {
    padding-bottom: 12px;
}

.pricing-item .pricing-details ul li {
    color: white;
    font-size: 20px;
    margin-bottom: 34px;
}

@media only screen and (max-width: 375px) {
    .pricing-item .pricing-details ul li {
        font-size: 18px;
    }
}

.pricing-item .pricing-details ul li:before {
    content: "\f00c";
    font-size: 18px;
    margin-right: 15px;
    color: var(--primary-color);
    font-family: 'Font Awesome 5 Pro';
}

.pricing-item .pricing-details ul li.unable {
    color: white;
    opacity: 0.35;
}

.pricing-item .pricing-details ul li.unable:before {
    color: white;
}

.pricing-item:not(:hover) .theme-btn {
    color: var(--base-color);
    background: rgba(255, 255, 255, 0.1);
}

/*******************************************************/
/****************** ## Pricing Area Style Horizontal *******************/
/*******************************************************/
.pricing-item-style-2 {
    padding: 10px;
    border-radius: 16px;
    margin-bottom: 30px;
    background: var(--lighter-color);
    display: flex;
    /* align-items: stretch; */
    /* justify-content: flex-start; */
}

.pricing-item-style-2 .pricing-header {
    padding: 47px 50px;
    border-radius: 16px;
    background: #131313;
    border: 1px solid var(--border-color);
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    text-align: start;
}

@media only screen and (max-width: 1199px) {
    .pricing-item-style-2 .pricing-header {
        padding-left: 25px;
        padding-right: 25px;
    }

    .pricing-item-style-2 {
        flex-direction: column;
    }
}

.pricing-item-style-2 .pricing-header .save-percent {
    margin-bottom: 40px;
    color: rgba(255, 255, 255, 0.35);
}

.pricing-item-style-2 .pricing-header .save-percent span {
    color: var(--primary-color);
}

.pricing-item-style-2 .pricing-header .price {
    font-size: 48px;
    font-weight: 500;
    color: var(--primary-color);
    font-family: "DM Sans", sans-serif;
}

@media only screen and (max-width: 1199px) {
    .pricing-item-style-2 .pricing-header .price {
        font-size: 40px;
    }
}

@media only screen and (max-width: 375px) {
    .pricing-item-style-2 .pricing-header .price {
        font-size: 35px;
    }
}

.pricing-item-style-2 .pricing-header .price:before {
    content: '$';
}

.pricing-item-style-2 .pricing-header .price:after {
    font-size: 16px;
    font-weight: 400;
    color: var(--base-color);
    content: '/per month';
}

.pricing-item-style-2 .pricing-details {
    padding: 40px 50px;
    width: 100%;
}

html[dir="rtl"] .pricing-item-style-2 .pricing-details {
    margin-left: 0px;
    margin-right: 20px;

}

html[dir="ltr"] .pricing-item-style-2 .pricing-details {
    margin-left: 20px;
    margin-right: 0px;

}

@media only screen and (max-width: 1199px) {
    .pricing-item-style-2 .pricing-details {
        padding-left: 25px;
        padding-right: 25px;
    }
}

.pricing-item-style-2 .pricing-details p {
    margin-bottom: 35px;
}

.pricing-item-style-2 .pricing-details ul {
    padding-bottom: 12px;
}

.pricing-item-style-2 .pricing-details ul li {
    color: white;
    font-size: 20px;
    margin-bottom: 34px;
}

/*  */

.pricing-item-style-2 .pricing-details ul li {
    color: white;
    font-size: 20px;
    margin-bottom: 34px;
}

@media only screen and (max-width: 375px) {
    .pricing-item-style-2 .pricing-details ul li {
        font-size: 18px;
    }
}

.pricing-item-style-2 .pricing-details ul li:before {
    content: "\f00c";
    font-size: 18px;
    margin-right: 15px;
    color: var(--primary-color);
    font-family: 'Font Awesome 5 Pro';
}

.pricing-item-style-2 .pricing-details ul li.unable {
    color: white;
    opacity: 0.35;
}

.pricing-item-style-2 .pricing-details ul li.unable:before {
    color: white;
}

.pricing-item-style-2:not(:hover) .theme-btn {
    color: var(--base-color);
    background: rgba(255, 255, 255, 0.1);
}

.theme-btn,
a.theme-btn {
    text-transform: unset !important;
}

.filter-grayscale-100 {
    -webkit-filter: grayscale(0) opacity(1);
    filter: grayscale(100%) opacity(1);
}

.filter-brigthness-50 {
    -webkit-filter: brightness(1);
    filter: brightness(0.5);
}

.client-logo-item:hover .filter-grayscale-100 {
    -webkit-filter: grayscale(0) opacity(1);
    filter: grayscale(0) opacity(1);
}

.client-logo-item:hover {
    -webkit-filter: brightness(1);
    filter: brightness(1);
}

/* remove outline from all elements */
*:focus {
    outline: none;
    box-shadow: none !important;
}

.disable-transformation {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

.icon-animation-transormation {
    transition: transform 0.3s ease-in-out;
}

.bg-theme {
    background-color: var(--background-color);
}

a.active-language {
    color: var(--black-color);
    background: var(--primary-color);
    border-radius: 15px;

}

.slider-arrows button i {
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu-btns button {
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    background: var(--primary-color);
}

html[dir="rtl"] .fa-angle-right {
    transform: rotate(180deg);
}

html[dir="rtl"] .fa-angle-left {
    transform: rotate(180deg);
}

.hero-content .hero-btns .read-more {
    text-decoration: unset !important;
}

/* body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif !important;
} */

.language-dropdown-menu {
    position: absolute;
    top: 70px;
    border-radius: 15px;
    min-width: 180px;
    padding: 10px;
    z-index: 100;
    display: flex;
    text-align: center;
    background: var(--background-color);
    -webkit-box-shadow: -2px 2px 5px 1px rgba(0, 0, 0, 0.15), 2px 0px 5px 1px rgba(0, 0, 0, 0.15);
    box-shadow: -2px 2px 5px 1px rgba(0, 0, 0, 0.15), 2px 0px 5px 1px rgba(0, 0, 0, 0.15);
}

html[dir="rtl"] .language-dropdown-menu {
    left: 0px !important;
    right: unset !important;
}

html[dir="ltr"] .language-dropdown-menu {
    left: unset !important;
    right: 0px !important;
}

.language-dropdown-menu::before {
    content: '';
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #212529;
}

.resume-item .icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

html[dir="rtl"] .fa-phone {
    /* flip */
    transform: rotateY(180deg);
}

html[dir="rtl"] [type=email],
html[dir="rtl"] [type=number],
html[dir="rtl"] [type=tel],
html[dir="rtl"] [type=url] {

    text-align: end;
}

html[dir="ltr"] [type=email],
html[dir="ltr"] [type=number],
html[dir="ltr"] [type=tel],
html[dir="ltr"] [type=url] {

    text-align: start;
}

.grecaptcha-badge {
    opacity: 0.1;
}


.scroll-container {
    border: 3px solid black;
    border-radius: 5px;
    overflow: hidden;
    white-space: nowrap;
    padding: 20px;
    font-size: 20px;
}

html[dir="ltr"] .text-span-container {
    direction: ltr;
}

html[dir="rtl"] .text-span-container {
    direction: rtl;
}

/* add /public/assets/images/logo.svg between spans as ::after */

.text-span-container span::after {
    content: url('/public/assets/images/logo.svg');
    display: inline-block;
    width: 30px;
    margin-left: 2em;
    margin-right: 2em;
    /* veritcal allign */
    vertical-align: middle;

}